Subject: Reporting access- Zendesk
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 7 May 2020 03:40:38 -0700 (MST)

Hi Andres, 

I hope you are doing great! 

In my zendesk account I do see the reporting access however I am unable to open that. It does nothing when I click on it. Rest all links work but no this one. I have tried relogin, different browser, deleteing cookies and also tried with VPN. 

Also, If you can give me access to the views or remove the unwanted views for Sara/heta and Filip so that I can add the view for my indian and Japanese team. 

Looking forward to your help. 

Regards, 
Pritish Nandi